This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 965238 - maven-shade-plugin-2.1 is available
maven-shade-plugin-2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-shade-plugin (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 985674
  Show dependency treegraph
 
Reported: 2013-05-20 14:37 EDT by Upstream Release Monitoring
Modified: 2013-07-25 06:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 06:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-20 14:37:52 EDT
Latest upstream release: 2.1
Current version in Fedora Rawhide: 2.0
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-shade-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-07-25 06:11:01 EDT
Fixed in maven-shade-plugin-2.1-1
Comment 2 Mikolaj Izdebski 2013-07-25 06:19:22 EDT
I believe that this bug is fixed in maven-shade-plugin-2.1-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=437743

Note You need to log in before you can comment on or make changes to this bug.